// ID:礼包ID, NeedRecharged:需要充值金额

export default class M_ActivitySummerPlanGiftCFG {
  private static data =
      {"385":{"ID":385,"NeedRecharged":50}

      ,"386":{"ID":386,"NeedRecharged":100}

      ,"387":{"ID":387,"NeedRecharged":150}

      ,"388":{"ID":388,"NeedRecharged":200}

      ,"389":{"ID":389,"NeedRecharged":500}

      ,"390":{"ID":390,"NeedRecharged":1000}

      ,"391":{"ID":391,"NeedRecharged":1500}

      }// ID:礼包ID, NeedRecharged:需要充值金额


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}